.PullRequestsProcessingIndicator-module__button__z0hTK{color:var(--fgColor-muted);padding-bottom:var(--base-size-4)}.PullRequestsProcessingIndicator-module__indicator__eW1bm{font-weight:var(--base-text-weight-normal);margin-top:var(--base-size-4);padding-left:var(--base-size-4);align-items:center;display:flex}.PullRequestsProcessingIndicator-module__text__UZJrd{color:var(--fgColor-muted);font-size:var(--text-body-size-small);margin-left:var(--base-size-4)}
/*# sourceMappingURL=pull-requests-processing-indicator.95b2747926182b99.module-dc96ec31ae08f714.js.map*/
/*
     FILE ARCHIVED ON 02:17:52 Mar 23, 2026 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 12:34:18 Apr 22, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 1.778
  exclusion.robots: 0.212
  exclusion.robots.policy: 0.2
  esindex: 0.773
  cdx.remote: 215.601
  LoadShardBlock: 1186.052 (3)
  PetaboxLoader3.datanode: 254.181 (4)
  load_resource: 126.528
  PetaboxLoader3.resolve: 39.84
*/